Edushade Docs
Curriculum

Delete item

DELETE
/admin/learning/curriculum/{entity_type}/{entity_id}/items/{item_id}
AuthorizationBearer <token>

In: header

Path Parameters

entity_typestring

Type of context (course, cohort, learning_path)

Defaultnull
entity_idstring

ID of the course, cohort, or learning path

Defaultnull
Formatuuid
item_idstring

ID of the curriculum item to delete

Defaultnull
Formatuuid

Response Body

curl -X DELETE "https://edushade.com/api/v1/admin/learning/curriculum/{entity_type}/{entity_id}/items/{item_id}"
{}
Empty
Empty
Empty